.title {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    h1 {
        text-align: center;
    }

    .form {
        display: flex;
        flex-direction: column;
        padding-bottom: 20px;
        width: 400px;
        background-color: white;

        form {
            flex: 1;
            display: block;
            padding: 20px 20px 0px;
        }

        a {
            margin-top: 10px;
            text-align: center;
        }
    }
}